--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_BattlegroundFu", "enUS", true );

if( L ) then
    L["BattlegroundFu"] = true;

    L["batfu"] = true;
    
    L["Profile"] = true;
    L["Options"] = true;

    L["Base"] = true;
    L["Bases"] = true;
    L["Bases held"] = true;
    L["Battlefields Queued"] = true;
    L["Bonus Honor"] = true;
    L["Carrier"] = true;
    L["Click displays scoreboard"] = true;
    L["Click to cycle through Scoreboard/Battlefield List frames."] = true;
    L["Click to toggle scoreboard display."] = true;
    L["Confirm"] = true;
    L["Deaths"] = true;
    L["Destroyed"] = true;
    L["Flag Carriers"] = true;
    L["Flag"] = true;
    L["Hide default battle objectives frame"] = true;
    L["Hide minimap button"] = true;
    L["In Conflict"] = true;
    L["Inverted queue timers"] = true;
    L["Killing Blows"] = true;
    L["Kills"] = true;
    L["N/A"] = true;
    L["No Queues"] = true;
    L["Objective status"] = true;
    L["Players"] = true;
    L["Player stats"] = true;
    L["Player Stats"] = true;
    L["Progress"] = true;
    L["Queues"] = true;
    L["Remaining"] = true;
    L["Resources"] = true;
    L["Score"] = true;
    L["Shift-Click to toggle battle map."] = true;
    L["Show only the status of those nodes which are currently in conflict or not yet claimed."] = true;
    L["Show Text When No Queues"] = true;
    L["Standing"] = true;
    L["Status"] = true;
    L["Team scores"] = true;
    L["Team sizes"] = true;
    L["Time-to-victory"] = true
    L["Toggle click-to-target (alt-click if tooltip is locked) display of CTF flag carriers on the in-battle tooltip."] = true;
    L["Toggle display of pending battlefield queues on the tooltip."] = true;
    L["Toggle display of the Battlegrounds minimap button"] = true;
    L["Toggle display of the default battle objectives frame"] = true;
    L["Toggle in-battle behavior for clicking on the BatFu plugin (scoreboard only/scoreboard and battlefield instance frames)."] = true;
    L["Toggles display of elements of the tooltip."] = true;
    L["Toggle display of 'No Queues' when you are not queued and not inside a battleground."] = true;
    L["Toggle the Bases Held line on the in-battle tooltip."] = true;
    L["Toggle the display of objective status (node controllers, capture timers, etc.) on the in-battle tooltip."] = true;
    L["Toggle the player statistics (kills, deaths, killing blows, bonus honor) on the in-battle tooltip."] = true;
    L["Toggle the Team Score line on the in-battle tooltip."] = true;
    L["Toggle the Team Size line on the in-battle tooltip."] = true;
    L["Toggle the Time-To-Victory (TTV) line on the in-battle tooltip (for resource collection Battlegrounds)."] = true;
    L["Toggle whether BatFu's queue timer displays count down from the estimated queue duration or up from zero."] = true;
    L["Tooltip Options"] = true;
    L["TTV"] = "TTV";
    L["Uncontested objectives"] = true;
    L["Auto-release when dead"] = true;
    L["Toggle whether to automatically release when dead in battlegrounds"] = true;
    L["Copy setting from FuBar_BattlegroundFu"] = true;
    L["Open GUI configurator"] = true;
    L["Rated arena match"] = true;
    L["Unrated arena match"] = true;
    L["Waiting for match start..."] = true;
end--if
